Can't launch games after emummc update to 9.0

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by CarloBon, Sep 20, 2019.

  1. CarloBon
    OP

    CarloBon Member

    Newcomer
    1
    Sep 20, 2019
    Italy
    So I can't downgrade right?

    — Posts automatically merged - Please don't double post! —

    I think my only option is to do a clean emummc install
     
  2. Azmort

    Azmort GBAtemp Regular

    Member
    5
    Sep 25, 2015
    Mexico
    I'm on a similar situation, only carts give me the error, on Stock Sysnand and on Emunand, but that happened after I created the 9.0 Emunand, before it I had no problems.
     
  3. CarloBon
    OP

    CarloBon Member

    Newcomer
    1
    Sep 20, 2019
    Italy
    But that's because the 9.0 update changed the way the card is read.
    It's written in the lastest release of kosmos
     
  4. ucef

    ucef Advanced Member

    Newcomer
    3
    Aug 14, 2018
    Morocco
    Atmosphere block the card reader by default now beacause it burn a fuse,if you want to activate it do the following :
    If you wish to play gamecarts on 9.0.0 (but forever prevent yourself from playing them on < 9.0.0), set nogc = 0 in BCT.ini.
     
  5. Azmort

    Azmort GBAtemp Regular

    Member
    5
    Sep 25, 2015
    Mexico
    I found my problem, I deleted the Nintendo folder while creating my new Emunand, so the games that failed to load where the ones with updates installed on my SD, I just checked for corrupted data and then redownloaded their updates and everything is working now.
     
Quick Reply
Draft saved Draft deleted
Loading...